@font-face {
  font-family: "Icons";
  src: url("/fonts/icon/icon.eot");
  src: url("/fonts/icon/icon.eot?#iefix") format("embedded-opentype"), url("/fonts/icon/icon.woff") format("woff"), url("/fonts/icon/icon.ttf") format("truetype"), url("/fonts/icon/icon.svg#icon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon], [class*=" icon"] {
  font-family: "Icons" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon.spec_burger:before {
  content: "\e900";
}
.icon.arrow_min:before {
  content: "<";
}
.icon.fire:before {
  content: "F";
}
.icon.spinner:before {
  content: "S";
}
.icon.fb:before {
  content: "f";
}
.icon.in:before {
  content: "i";
}
.icon.like:before {
  content: "l";
}
.icon.notification:before {
  content: "n";
}
.icon.pin:before {
  content: "p";
}
.icon.forward:before {
  content: "s";
}
.icon.tw:before {
  content: "t";
}
.icon.vk:before {
  content: "v";
}
.icon.yt:before {
  content: "y";
}
.icon.save_alt:before {
  content: "\e901";
}
.icon.zoom:before {
  content: "\e902";
}
.icon.check:before {
  content: "\e903";
}
.icon.quote:before {
  content: "\e904";
}
.icon.add:before {
  content: "\e905";
}
.icon.ba:before {
  content: "\e906";
}
.icon.read:before {
  content: "\e907";
}
.icon.star:before {
  content: "\e908";
}
.icon.remove_eye:before {
  content: "\e909";
}
.icon.eye_block:before {
  content: "\e90a";
}
.icon.partner:before {
  content: "\e90b";
}
.icon.ki:before {
  content: "\e90c";
}
.icon.coment:before {
  content: "\e90d";
}
.icon.tl:before {
  content: "\e90e";
}
.icon.closed:before {
  content: "\e90f";
}
.icon.microphone:before {
  content: "\e910";
}
.icon.mc:before {
  content: "\e911";
}
.icon.more:before {
  content: "\e912";
}
.icon.pdf:before {
  content: "\e913";
}
.icon.pen:before {
  content: "\e914";
}
.icon.photo:before {
  content: "\e915";
}
.icon.play:before {
  content: "\e916";
}
.icon.upload:before {
  content: "\e917";
}
.icon.user:before {
  content: "\e918";
}
.icon.magnifier:before {
  content: "\e919";
}
.icon.shop:before {
  content: "\e91a";
}
.icon.burger:before {
  content: "\e91b";
}
.icon.arrow_defalut:before {
  content: "\e91c";
}
.icon.arrow_small:before {
  content: "\e91d";
}
.icon.pay:before {
  content: "\e91e";
}
.icon.vid:before {
  content: "\e91f";
}
.icon.park:before {
  content: "\e920";
}
.icon.gl:before {
  content: "\e921";
}
.icon.settings:before {
  content: "\e922";
}
.icon.person:before {
  content: "\e923";
}
.icon.tune:before {
  content: "\e924";
}
.icon.filter:before {
  content: "\e925";
}
.icon.warning_amber:before {
  content: "\e926";
}
.icon.info_outline:before {
  content: "\e927";
}
.icon.check_circle_outline:before {
  content: "\e928";
}
.icon.report_problem:before {
  content: "\e929";
}
.icon.create:before {
  content: "\e92a";
}
.icon.subs:before {
  content: "\e92b";
}

.font-1px {
  font-size: 1px;
}

.font-2px {
  font-size: 2px;
}

.font-3px {
  font-size: 3px;
}

.font-4px {
  font-size: 4px;
}

.font-5px {
  font-size: 5px;
}

.font-6px {
  font-size: 6px;
}

.font-7px {
  font-size: 7px;
}

.font-8px {
  font-size: 8px;
}

.font-9px {
  font-size: 9px;
}

.font-10px {
  font-size: 10px;
}

.font-11px {
  font-size: 11px;
}

.font-12px {
  font-size: 12px;
}

.font-13px {
  font-size: 13px;
}

.font-14px {
  font-size: 14px;
}

.font-15px {
  font-size: 15px;
}

.font-16px {
  font-size: 16px;
}

.font-17px {
  font-size: 17px;
}

.font-18px {
  font-size: 18px;
}

.font-19px {
  font-size: 19px;
}

.font-20px {
  font-size: 20px;
}

.font-21px {
  font-size: 21px;
}

.font-22px {
  font-size: 22px;
}

.font-23px {
  font-size: 23px;
}

.font-24px {
  font-size: 24px;
}

.font-25px {
  font-size: 25px;
}

.font-26px {
  font-size: 26px;
}

.font-27px {
  font-size: 27px;
}

.font-28px {
  font-size: 28px;
}

.font-29px {
  font-size: 29px;
}

.font-30px {
  font-size: 30px;
}

.font-31px {
  font-size: 31px;
}

.font-32px {
  font-size: 32px;
}

.font-33px {
  font-size: 33px;
}

.font-34px {
  font-size: 34px;
}

.font-35px {
  font-size: 35px;
}

.font-36px {
  font-size: 36px;
}

.font-37px {
  font-size: 37px;
}

.font-38px {
  font-size: 38px;
}

.font-39px {
  font-size: 39px;
}

.font-40px {
  font-size: 40px;
}

.font-41px {
  font-size: 41px;
}

.font-42px {
  font-size: 42px;
}

.font-43px {
  font-size: 43px;
}

.font-44px {
  font-size: 44px;
}

.font-45px {
  font-size: 45px;
}

.font-46px {
  font-size: 46px;
}

.font-47px {
  font-size: 47px;
}

.font-48px {
  font-size: 48px;
}

.font-49px {
  font-size: 49px;
}

.font-50px {
  font-size: 50px;
}

.font-51px {
  font-size: 51px;
}

.font-52px {
  font-size: 52px;
}

.font-53px {
  font-size: 53px;
}

.font-54px {
  font-size: 54px;
}

.font-55px {
  font-size: 55px;
}

.font-56px {
  font-size: 56px;
}

.font-57px {
  font-size: 57px;
}

.font-58px {
  font-size: 58px;
}

.font-59px {
  font-size: 59px;
}

.font-60px {
  font-size: 60px;
}

.font-61px {
  font-size: 61px;
}

.font-62px {
  font-size: 62px;
}

.font-63px {
  font-size: 63px;
}

.font-64px {
  font-size: 64px;
}

.lh-1px {
  line-height: 1px;
}

.lh-2px {
  line-height: 2px;
}

.lh-3px {
  line-height: 3px;
}

.lh-4px {
  line-height: 4px;
}

.lh-5px {
  line-height: 5px;
}

.lh-6px {
  line-height: 6px;
}

.lh-7px {
  line-height: 7px;
}

.lh-8px {
  line-height: 8px;
}

.lh-9px {
  line-height: 9px;
}

.lh-10px {
  line-height: 10px;
}

.lh-11px {
  line-height: 11px;
}

.lh-12px {
  line-height: 12px;
}

.lh-13px {
  line-height: 13px;
}

.lh-14px {
  line-height: 14px;
}

.lh-15px {
  line-height: 15px;
}

.lh-16px {
  line-height: 16px;
}

.lh-17px {
  line-height: 17px;
}

.lh-18px {
  line-height: 18px;
}

.lh-19px {
  line-height: 19px;
}

.lh-20px {
  line-height: 20px;
}

.lh-21px {
  line-height: 21px;
}

.lh-22px {
  line-height: 22px;
}

.lh-23px {
  line-height: 23px;
}

.lh-24px {
  line-height: 24px;
}

.lh-25px {
  line-height: 25px;
}

.lh-26px {
  line-height: 26px;
}

.lh-27px {
  line-height: 27px;
}

.lh-28px {
  line-height: 28px;
}

.lh-29px {
  line-height: 29px;
}

.lh-30px {
  line-height: 30px;
}

.lh-31px {
  line-height: 31px;
}

.lh-32px {
  line-height: 32px;
}

.lh-33px {
  line-height: 33px;
}

.lh-34px {
  line-height: 34px;
}

.lh-35px {
  line-height: 35px;
}

.lh-36px {
  line-height: 36px;
}

.lh-37px {
  line-height: 37px;
}

.lh-38px {
  line-height: 38px;
}

.lh-39px {
  line-height: 39px;
}

.lh-40px {
  line-height: 40px;
}

.lh-41px {
  line-height: 41px;
}

.lh-42px {
  line-height: 42px;
}

.lh-43px {
  line-height: 43px;
}

.lh-44px {
  line-height: 44px;
}

.lh-45px {
  line-height: 45px;
}

.lh-46px {
  line-height: 46px;
}

.lh-47px {
  line-height: 47px;
}

.lh-48px {
  line-height: 48px;
}

.lh-49px {
  line-height: 49px;
}

.lh-50px {
  line-height: 50px;
}

.lh-51px {
  line-height: 51px;
}

.lh-52px {
  line-height: 52px;
}

.lh-53px {
  line-height: 53px;
}

.lh-54px {
  line-height: 54px;
}

.lh-55px {
  line-height: 55px;
}

.lh-56px {
  line-height: 56px;
}

.lh-57px {
  line-height: 57px;
}

.lh-58px {
  line-height: 58px;
}

.lh-59px {
  line-height: 59px;
}

.lh-60px {
  line-height: 60px;
}

.lh-61px {
  line-height: 61px;
}

.lh-62px {
  line-height: 62px;
}

.lh-63px {
  line-height: 63px;
}

.lh-64px {
  line-height: 64px;
}

[class*=font-].bolder {
  font-weight: 900;
}
[class*=font-].bold {
  font-weight: 700;
}
[class*=font-].boldy {
  font-weight: 600;
}
[class*=font-].normal {
  font-weight: 500;
}
[class*=font-].medium {
  font-weight: 400;
}
[class*=font-].light {
  font-weight: 100;
}

html {
  --body: #ffffff;
  --header: #ffffff;
  --sidebar: #f8f8f8;
  --text: #333333;
  --anons_title: #e0002a;
  --tab: rgba(51,51,51,.1);
  --sticker: rgba(255,255,255,.8);
  --archive_bg: #333333;
  --archive_block: #444444;
  --vote_text: #666666;
  --category: #e0002a;
  --parking: rgba(248,248,248,.6);
  --input: rgba(51,51,51,.5);
  --subscript: #f8f8f8;
  --tooltip: #ffffff;
  --tooltip_bg: #000;
  --cover: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0.520833) 57.29%, rgba(255, 255, 255, 0) 100%);
  --sub: linear-gradient(0deg, #f8f8f8 0%, rgba(248, 248, 248, 0.520833) 57.29%, rgba(248, 248, 248, 0) 100%);
  --more: linear-gradient(to bottom, rgba(248,248,248,0) 0%,rgba(248,248,248,1) 100%);
  --border_op: rgba(224,0,42,.3);
  --select: #ffffff url("../img/svg/arrow_black.svg");
  --kioz: url("../img/svg/kiozk_w.svg");
  --opacity_4_6: .4;
}
html.dark {
  --body: #333333;
  --header: #444444;
  --sidebar: #444444;
  --text: #ffffff;
  --anons_title: #ffffff;
  --sticker: rgba(51,51,51,.8);
  --tab: #444444;
  --archive_bg: #444444;
  --archive_block: #333333;
  --vote_text: #ffffff;
  --category: #ffffff;
  --parking: rgba(68,68,68,.6);
  --input: rgba(255,255,255,.5);
  --subscript: #333333;
  --tooltip: #000000;
  --tooltip_bg: #ffffff;
  --cover: linear-gradient(270deg, #333333 0%, rgba(51, 51, 51, 0.520833) 57.29%, rgba(51, 51, 51, 0) 100%);
  --sub: linear-gradient(0deg, #333333 0%, rgba(51, 51, 51, 0.520833) 57.29%, rgba(51, 51, 51, 0) 100%);
  --more: linear-gradient(to bottom, rgba(68,68,68,0) 0%,rgba(68,68,68,1) 100%);
  --border_op: rgba(224,0,42,.3);
  --select: #333333 url("../img/svg/arrow_white.svg");
  --kioz: url("../img/svg/kiozk_b.svg");
  --opacity_4_6: .6;
}

* {
  outline: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

/* ERIC MEYER RESET
================================================== */
html, body {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1;
  font-family: inherit;
}

ol, ul {
  list-style: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: 0;
}

a:hover,
a:active {
  outline: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.special_menu {
  width: 360px;
  height: 100%;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  bottom: 0;
  left: -360px;
  background: #ffffff;
  z-index: 100;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
@media only screen and (max-width: 767px) {
  .special_menu {
    width: 100%;
    left: -100%;
  }
}
.special_menu__header {
  width: 100%;
  padding: 16px 20px;
  border-bottom: 1px solid #BC0023;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.special_menu__header img {
  height: 40px;
}
.special_menu__header i {
  cursor: pointer;
  color: #333333;
  opacity: 0.4;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
@media only screen and (min-width: 1024px) {
  .special_menu__header i:hover {
    opacity: 1;
  }
}
.special_menu__nav {
  width: 100%;
  margin-top: 10px;
  padding: 14px;
  box-sizing: border-box;
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.special_menu__nav a {
  width: 100%;
  font-size: 20px;
  color: #333333;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  padding-bottom: 16px;
  margin-bottom: 16px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
.special_menu__nav a i {
  color: #BC0023;
  margin-right: 12px;
}
.special_menu__nav a:last-child {
  border-bottom: 0;
}
@media only screen and (min-width: 1024px) {
  .special_menu__nav a:hover {
    color: #BC0023;
  }
}
.special_menu .social {
  width: 100%;
  margin-bottom: 24px;
}
.special_menu.active {
  left: 0;
  overflow-y: scroll;
}

html {
  height: 101%;
  overflow-x: hidden;
}
html body {
  background-color: #203965;
  position: relative;
  font-family: "Open Sans";
  font-weight: 500;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
html body strong, html body b {
  font-weight: 600;
}
html body em, html body i {
  font-style: italic;
}
html .container {
  width: 1200px;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  html .container {
    width: calc(100% - 40px);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  html .container {
    width: calc(100% - 40px);
  }
}
@media only screen and (max-width: 767px) {
  html .container {
    width: calc(100% - 24px);
  }
}
@media only screen and (min-width: 1024px) {
  html .no_des {
    display: none;
  }
}
@media only screen and (max-width: 1023px) {
  html .no_mob {
    display: none;
  }
}
html.screen {
  overflow: hidden;
}
html .overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  background: #000000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
html .overlay.active {
  opacity: 0.8;
  visibility: visible;
  z-index: 98;
}

.header {
  color: #ffffff;
  padding: 40px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .header {
    padding: 20px 0;
  }
}
.header i {
  font-size: 24px;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
@media only screen and (max-width: 767px) {
  .header i {
    font-size: 20px;
  }
}
.header img {
  height: 40px;
}
@media only screen and (max-width: 767px) {
  .header img {
    height: 20px;
  }
}

.footer {
  color: #ffffff;
  font: 12px/12px "Open Sans Light";
  padding-bottom: 8px;
  opacity: 0.4;
}

.page {
  flex: 1 0 auto;
  display: grid;
  grid-template-columns: 1fr 534px;
  grid-template-rows: auto;
  grid-gap: 40px;
}
@media only screen and (max-width: 767px) {
  .page {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    grid-gap: 24px;
    padding-bottom: 24px;
  }
}
.page-cover {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.page-cover__image {
  position: relative;
}
.page-cover__image img {
  max-width: 100%;
  border-radius: 12px;
  position: relative;
  z-index: 2;
}
.page-cover__image::after {
  content: "";
  width: calc(100% - 80px);
  height: 30px;
  display: block;
  z-index: 1;
  background: #00a3ff;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  filter: blur(25px);
}
.page-cover__info {
  width: 100%;
  margin-top: 40px;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .page-cover__info {
    margin-top: 24px;
  }
}
.page-cover__info .info-num {
  color: #203965;
  background: #ffffff;
  border-radius: 50px;
  padding: 4px 12px;
  font: 16px/22px "Open Sans Light";
}
@media only screen and (max-width: 767px) {
  .page-cover__info .info-num {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.page-cover__info .info-hint {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
}
.page-cover__info .info-hint i {
  color: #ffffff;
  font-size: 24px;
  margin: 0 5px 16px 0;
}
.page-cover__info .info-hint__text {
  width: 500px;
  box-sizing: border-box;
  color: #333333;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.5);
  padding: 16px 20px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  position: relative;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
@media only screen and (max-width: 767px) {
  .page-cover__info .info-hint__text {
    width: auto;
    min-width: 316px;
    font-size: 12px;
    line-height: 16px;
    padding: 8px;
  }
}
.page-cover__info .info-hint__text::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  top: -8px;
  right: 10px;
}
@media only screen and (max-width: 767px) {
  .page-cover__info .info-hint__text::before {
    top: -4px;
    right: 14px;
    border-width: 0 4px 4px 4px;
  }
}
.page-content__wrapper {
  background: #ffffff;
  box-sizing: border-box;
  padding: 4px 24px 20px;
  border-radius: 12px;
}
.page-content__wrapper h1 {
  font-size: 28px;
  line-height: 36px;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .page-content__wrapper h1 {
    font-size: 20px;
    line-height: 28px;
  }
}
.page-content__wrapper h1::after {
  content: "";
  width: 100px;
  height: 2px;
  display: block;
  margin: 20px auto;
  background: #203965;
}
.page-content__wrapper p {
  font-size: 20px;
  line-height: 27px;
  font-weight: 300;
}
@media only screen and (max-width: 767px) {
  .page-content__wrapper p {
    font-size: 16px;
    line-height: 21px;
  }
}
.page-content__wrapper .form-radio {
  margin-bottom: 12px;
  border-radius: 50px;
  padding: 12px;
}
.page-content__wrapper .form-radio label {
  color: #333333;
  font-size: 24px;
  font-weight: 300;
}
.page-content__wrapper .form-radio .radio {
  margin-top: 2px !important;
  border: 2px solid #203965 !important;
  opacity: 1 !important;
}
.page-content__wrapper .form-radio .radio::after {
  top: 3px !important;
  left: 3px !important;
  background-color: #203965 !important;
}
.page-content__wrapper .form-radio.true {
  background: #E9F8E9;
}
.page-content__wrapper .form-radio.true .radio {
  border: 2px solid #70D474 !important;
}
.page-content__wrapper .form-radio.true .radio::after {
  background-color: #70D474 !important;
}
.page-content__wrapper .form-radio.false {
  background: #F8E5E9;
}
.page-content__wrapper .form-radio.false .radio {
  border: 2px solid #D45C72 !important;
}
.page-content__wrapper .form-radio.false .radio::after {
  background-color: #D45C72 !important;
}
.page-content__wrapper .form-radio:last-child {
  margin-bottom: 0;
}
.page-content__wrapper .form-text {
  background: #F0F0F0;
  border-radius: 12px;
  padding: 12px;
  margin-top: 24px;
  color: #333333;
  font-size: 16px;
  line-height: 22px;
}
@media only screen and (max-width: 767px) {
  .page-content__wrapper .form-text {
    font-size: 12px;
    line-height: 18px;
    margin-top: 12px;
  }
}
.page-content__footer {
  margin-top: 40px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.page-content__footer .button {
  position: relative;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
.page-content__footer .button a {
  background: #ffffff;
  border-radius: 100px;
  padding: 12px 40px;
  color: #203965;
  text-decoration: none;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  position: relative;
  z-index: 2;
}
.page-content__footer .button::after {
  content: "";
  width: calc(100% - 40px);
  height: 15px;
  display: block;
  z-index: 1;
  background: #00a3ff;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: -12px;
  filter: blur(12px);
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
@media only screen and (min-width: 1024px) {
  .page-content__footer .button:hover::after {
    filter: blur(24px);
  }
}
.page-content__footer .ya-share2__badge {
  background-color: transparent !important;
  border: 1px solid #ffffff;
  padding: 4px;
}
.page-content__footer .ya-share2__item {
  margin: 0 0 0 8px !important;
}
.page.result {
  width: 626px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .page.result {
    width: calc(100% - 24px);
  }
}
.page.result h1 {
  text-align: center;
}
.page.result .page-content__footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.page.result .page-content__footer form {
  width: 100%;
  margin-bottom: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .page.result .page-content__footer form {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
}
.page.result .page-content__footer form input {
  color: #ffffff;
  font-size: 14px;
  border: 1px solid #ffffff;
  padding: 12px 24px;
  border-radius: 50px;
  flex: 1 0 auto;
  margin-right: 12px;
  box-sizing: border-box;
  background: transparent;
}
.page.result .page-content__footer form input::-webkit-input-placeholder {
  color: #ffffff;
}
.page.result .page-content__footer form input:-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.page.result .page-content__footer form input::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.page.result .page-content__footer form input:-ms-input-placeholder {
  color: #ffffff;
}
.page.result .page-content__footer form input::-ms-input-placeholder {
  color: #ffffff;
}
.page.result .page-content__footer form input::placeholder {
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  .page.result .page-content__footer form input {
    width: 100%;
    margin: 0 0 28px 0;
  }
}
.page.result .page-content__footer .send {
  color: #ffffff;
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
  margin-bottom: 40px;
}

.form-radio {
  position: relative;
}
.form-radio .label {
  cursor: pointer;
  position: relative;
  user-select: none;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.form-radio .label .radio {
  width: 22px;
  height: 22px;
  flex: 0 0 22px;
  display: block;
  border: 3px solid var(--text);
  box-sizing: border-box;
  margin-right: 12px;
  border-radius: 100px;
  position: relative;
  opacity: 0.2;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
.form-radio .label .radio::after {
  content: "";
  width: 12px;
  height: 12px;
  display: block;
  box-sizing: border-box;
  background: var(--text);
  border-radius: 100px;
  opacity: 0.3;
  position: absolute;
  top: 2px;
  left: 2px;
  opacity: 0;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  -ms-transition: all 500ms;
  transition: all 500ms;
}
.form-radio .label label {
  width: 100%;
  cursor: pointer;
}
.form-radio input[type=radio] {
  width: 22px;
  height: 22px;
  border: 3px solid var(--text);
  position: absolute;
  top: 6px;
  left: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}
.form-radio input[type=radio]:checked + .radio::after, .form-radio input[type=radio]:checked label::after {
  opacity: 1;
}

.social-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.social-wrapper__item {
  color: var(--text);
  text-decoration: none;
  font-size: 16px;
  width: 30px;
  height: 30px;
  border-radius: 6px;
  box-sizing: border-box;
  opacity: 0.5;
  margin-right: 10px;
  box-shadow: inset 0 0 0 1px var(--text);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transform: translate3d(0, 0, 0);
}
.social-wrapper__item._ki i {
  font-size: 12px !important;
}
.social-wrapper__item:last-child {
  margin-right: 0;
}
@media only screen and (min-width: 1024px) {
  .social-wrapper__item:hover {
    color: #ffffff;
    opacity: 1;
    box-shadow: none;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms;
    transition: all 500ms;
  }
  .social-wrapper__item:hover._tl {
    background: #219cde;
  }
  .social-wrapper__item:hover._fb {
    background: #3c5a98;
  }
  .social-wrapper__item:hover._tw {
    background: #00aced;
  }
  .social-wrapper__item:hover._in {
    background: #da2e7d;
  }
  .social-wrapper__item:hover._vk {
    background: #48729e;
  }
  .social-wrapper__item:hover._yt {
    background: #ab231c;
  }
  .social-wrapper__item:hover._ki {
    background: #60bf6c;
  }
}

footer .social-wrapper__item {
  width: 60px;
  height: 60px;
  opacity: 1;
  font-size: 24px;
  margin-right: 30px;
  color: #ffffff;
  border-radius: 100px;
  transform: scale(1);
  box-shadow: none;
}
@media only screen and (max-width: 1023px) {
  footer .social-wrapper__item {
    width: 40px;
    height: 40px;
    margin-right: 20px;
    font-size: 16px;
  }
}
footer .social-wrapper__item._tl {
  background: #219cde;
  font-size: 18px;
}
@media only screen and (max-width: 1023px) {
  footer .social-wrapper__item._tl {
    font-size: 13px;
  }
}
footer .social-wrapper__item._tl .tl {
  margin-left: -2px;
}
footer .social-wrapper__item._fb {
  background: #3c5a98;
}
footer .social-wrapper__item._tw {
  background: #00aced;
}
footer .social-wrapper__item._in {
  background: linear-gradient(29.61deg, #f38334 0%, #da2e7d 50.39%, #6b54c6 100%);
}
footer .social-wrapper__item._in:hover {
  background: linear-gradient(29.61deg, #f38334 0%, #da2e7d 50.39%, #6b54c6 100%);
}
footer .social-wrapper__item._vk {
  background: #48729e;
}
footer .social-wrapper__item._yt {
  background: #ab231c;
}
footer .social-wrapper__item._ki {
  background: #60bf6c;
}
footer .social-wrapper__item._ki i {
  font-size: 18px !important;
}
@media only screen and (max-width: 1023px) {
  footer .social-wrapper__item._ki i {
    font-size: 12px !important;
  }
}
